.main_Row{
    border-radius: 5px;
    padding:1rem;
    border:0 black solid transparent;
    font-family: 'Cairo';
    width: "100%";
    height: 80px;
    border-radius: 5px;
    background: var(--Color, #FFF);


}
.time_col{
    display: flex;
    flex-direction: column;
    align-self: center;
    align-items: center;
    border-right: 2px solid rgb(217,217,217);
}
.time{
    color: rgb(170,183,191);
    font-size: 1.1rem;
    font-weight: bolder;
    text-align: center;
   
   
}
.course{
    color: #101820;

font-family: Cairo;
font-size: 17px;
font-style: normal;
font-weight: 300;
line-height: normal;
text-transform: capitalize;
}
.Lesson_title{
    font-weight:bold;
    font-size: 13px;
    padding-left:10px;
    color: rgb(102,138,215);
}



.publish_button{
    display: inline;
    color: var(--Success---Saved---Done, #46C37E);
    font-family: Cairo;
    font-size: 14px;
    padding-left:10px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline;
    text-transform: capitalize;
}


.unpublished_icon{
    width: 25px;
    height: 25px;
    margin:20px;
}

.unpublished_icon_container{

    display:flex;
    justify-content: center;
    align-items: center;
    background-color  : #AAB7BF;
       color :  #D9D9D9;
    height: 100%;
   padding: 8%;

}

